Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 04:07:53 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966534468478            07:59 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           08:00 AM, 23rd Feb                     hello                    hello. i placed a wrong order.  i want to ask if is there possible way to change it?           08:00 AM, 23rd Feb                   Saeedurrahman                   pleas not after the confirmation of the order we can not make any change in the order           08:01 AM, 23rd Feb                   Saeedurrahman                   you can return it after the delivery or cancel the order           08:02 AM, 23rd Feb                     hello                    how can i cancel the order?           08:02 AM, 23rd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:03 AM, 23rd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:05 AM, 23rd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:07 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142469